.about-section .image-column .image-1{
    position: relative;
  }
  
  .about-section .image-column .image-2{
    position: absolute;
    left: 0;
    bottom: 0;
  }
  
  .about-section .image-column .image-2 img,
  .about-section .image-column .image-1 img{
    box-shadow: 0 30px 50px rgba(8,13,62,.15);
  }
  
  .about-section .image-column .video-link{
    position: absolute;
    left: 70px;
    top: 170px;
  }
  
  .about-section .image-column .video-link .link{
    position: relative;
    display: block;
    font-size: 22px;
    color: #191e34;
    font-weight: 400;
    text-align: center;
    height: 100px;
    width: 100px;
    line-height: 100px;
    background-color: #ffffff;
    border-radius: 50%;
    box-shadow: 0 30px 50px rgba(8,13,62,.15);
    -webkit-transition: all 300ms ease;
    -moz-transition: all 300ms ease;
    -ms-transition: all 300ms ease;
    -o-transition: all 300ms ease;
    transition: all 300ms ease;
  }
  
  .about-section .image-column .video-link .link:hover{
    background-color: #191e34;

  }